Subject: [PATCH] typo fixes (coordiante -> coordinate) in am335x

From: [email-masked] (Lee Jones)
Date: Tue, 5 Nov 2013 18:03:49 +0000

On Tue, 05 Nov 2013, Jan L?bbe wrote:

> On Tue, 2013-11-05 at 17:15 +0000, Lee Jones wrote:
> > On Tue, 05 Nov 2013, Jan L?bbe wrote:
> > 
> > > On Tue, 2013-10-22 at 10:05 +0100, Lee Jones wrote:
> > > > This is the first time this patch has been sent to me.
> > > > 
> > > > I need Dmitry's input (no pun intended) on how he's like to deal with
> > > > this. At a bare minimum I'd like his Ack.
> > > 
> > > Is there anything I can do to push this forward? The earlier we get the
> > > typo fixed in the documentation, the less chance that someone will use
> > > it that way.
> > 
> > I think you should sent it again, but this time Cc the Device Tree
> > list, Dmitry and myself when you submit.
> 
> The original patch was not from me. But sure, I can resend it.

I'm not worried about who re-sends the patch. Just make sure whoever
does sends in correctly with regards to the $SUBJECT line etc. The one
on this patch looks odd.

-- 
Lee Jones
Linaro STMicroelectronics Landing Team Lead
Linaro.org ? Open source software for ARM SoCs
Follow Linaro: Facebook | Twitter | Blog